{
	"compilerOptions": {
		"target": "esnext",
		"module": "esnext",
		"moduleResolution": "node",
		"strict": false, //类型错误不验证
		"jsx": "preserve",
		"sourceMap": true,
		"resolveJsonModule": true,
		"esModuleInterop": true,
		"lib": ["esnext", "dom"],
		"types": ["node", "vite/client"],
		//"useEslint": false,
		"allowJs": true,
		"emitDecoratorMetadata": true,
		"experimentalDecorators": true,
		"removeComments": false,
		"noImplicitAny": false,
		"baseUrl": ".",
		"paths": {
			"@/*": ["src/*"]
		}   
	},
	"include": ["src/**/*.ts",  "/src/api/http.ts", "/src/api/api/*.ts", "src/**/*.d.ts", "src/**/*.tsx", "src/**/*.vue"]
}
